class CreateAnnonceCaravs < ActiveRecord::Migration
  def change
    create_table :annonce_caravs do |t|
      t.string :carav_type
      t.string :marque
      t.integer :kms
      t.string :energie
      t.date :year
      t.integer :cv
      t.string :bv
      

      t.timestamps null: false
    end
  end
end
